
/*   NEW    */

#new1, #new2{
	background: linear-gradient(160deg, #000064, #4d2121 80%);
	height: 100vh;
}

#new1{
	margin-top: -118px;
	margin-bottom: -50px;
}

#new2{
	margin-top: -140px;
	padding-top: 120px;
	margin-bottom: -25px;
	/*height: 110vh;*/
}

#main_newOk {
	margin-top: -70px;
/*	background: url('../img/sary8.jpg') center center;*/
/*	background: darkgreen;*/
	height: auto;
	min-width: 100%;
	background-size: cover;
	margin: 0 !important;
	padding: 0 !important;
}


#new_gauche{
	margin-top: 17px;
	margin-left: -15px;
}

#new_gauche img{
		margin-left: -50px;
	}

#new_droite1{
	background: linear-gradient(1deg, rgb(151 72 140 / 87%) 15%, rgb(212 39 241 / 60%) 50%, rgb(79 16 195 / 73%) 80%, rgb(43 80 209 / 52%) 95%);
	height: 250px;
	box-shadow: 4px 3px 5px grey, 10px 8px 2px black;
	margin-top: 20px;
	margin-left: -25px;
	margin-right: 25px;
	border-top: 1px solid lightyellow;
	border-bottom: 2px solid darkmagenta;
	border-left: 1px solid lightyellow;
	border-right: 2px solid rgba(102, 2, 102, 1);
	border-radius: 15px;
}

#new_droite2{
	background: linear-gradient(1deg, rgb(151 72 140 / 87%) 15%, rgb(212 39 241 / 60%) 50%, rgb(79 16 195 / 73%) 80%, rgb(43 80 209 / 52%) 95%);
	height: 370px;
	box-shadow: 4px 3px 5px grey, 10px 8px 12px grey;
	margin-top: 14px;
	border-top: 1px solid lightyellow;
	border-bottom: 2px solid darkmagenta;
	border-left: 1px solid lightyellow;
	border-right: 2px solid rgba(102, 2, 102, 1);
	border-radius: 15px;
}

#edit_droite2{
	background: linear-gradient(1deg, rgb(151 72 140 / 87%) 15%, rgb(212 39 241 / 60%) 50%, rgb(79 16 195 / 73%) 80%, rgb(43 80 209 / 52%) 95%);
	height: 400px;
	box-shadow: 4px 3px 5px grey, 10px 8px 12px grey;
	margin-top: 14px;
	border-top: 1px solid lightyellow;
	border-bottom: 2px solid darkmagenta;
	border-left: 1px solid lightyellow;
	border-right: 2px solid rgba(102, 2, 102, 1);
	border-radius: 15px;
}

#edit_gauche3, #edit_droite3{
	background: linear-gradient(1deg, rgb(151 72 140 / 87%) 15%, rgb(212 39 241 / 60%) 50%, rgb(79 16 195 / 73%) 80%, rgb(43 80 209 / 52%) 95%);
	height: 220px;
	box-shadow: 4px 3px 5px grey, 10px 8px 12px grey;
	margin-top: 14px;
	border-top: 1px solid lightyellow;
	border-bottom: 2px solid darkmagenta;
	border-left: 1px solid lightyellow;
	border-right: 2px solid rgba(102, 2, 102, 1);
	margin-left: 6.5%;
}

#edit_gauche3{
	border-radius: 20px 0px 0px 20px;
	width: 40%;
}

#edit_droite3{
	border-radius: 0px 20px 20px 0px;
	width: 40%;
}

#edit_droite3 textarea{
	width: 19%;
	margin-left: -2px;
	position: absolute;
	margin-top: -6px;
	box-shadow: 3px 4px 9px black;
	border-radius: 0px 10px 50px 0px;
}

#new_droite1:hover, #new_droite2:hover, #edit_droite2:hover, #edit_droite3: hover, #edit_gauche3: hover{
	background: linear-gradient(1deg, rgb(171 83 159 / 87%) 15%, rgb(214 112 231 / 60%) 50%, rgb(119 60 227 / 73%) 80%, rgb(63 94 203 / 52%) 95%);
}

@media screen and (max-width: 628px){
	#new_gauche, #new_gauche2{
		display: none;
	}

	#new_droite1, #new_droite2{
		width: 80%;
		margin-left: 10%;
	}

	#new_droiteok{
		width: 100%;
		margin-left: -7px !important;
		margin-top: 0;
		font-size: 10px;
	}
	
}

@media screen and (max-width: 800px){
	#input_new2 input[type=text], #input_new2 input[type=number], #input_new2 input[type=password] {
		/*width: 100%;*/
	}
}

@media screen and (max-width: 767px){
	#new_gauche img, #new_gauche2 img{
		width: 200px;
		margin-top: 50px;
	}

	#input_new2 label {
		padding-left: 8px;
	}

	#input_new2 input[type=text], #input_new2 input[type=number], #input_new2 input[type=password] {
		width: 68% !important;
/*		background: red;*/
	}
}

@media (min-width: 628px) and (max-width: 767px){
	#input_new2 input[type=text], #input_new2 input[type=number], #input_new2 input[type=password] {
		width: 53% !important;
/*		background: red;*/
	}

	#input_new2 label {
		padding-left: 12px;
	}
}

#p_new{
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 21px;
	font-family: britannic, arial narrow;
	color: lightyellow;
}

#p_newOk{
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 21px;
	font-family: britannic, arial narrow;
	color: darkgreen;
}

#input_new1{
	margin-left: 26%;
	font-size: 12px;
	color: white;
	margin-bottom: 5px;
}

#input_new2{
	margin-left: 18%;
/*	padding-left: 55px;*/
	font-size: 12px;
	color: white;
	margin-bottom: 5px;
}

#input_new2 input {
/*	padding-left: 50px;*/
}

#input_new1 input[type=text], #input_new1 input[type=number], #input_new1 input[type=list] {
	width: 70%;
	border: none;
	line-height: 23px;
	border-radius: 50px 10px;
	padding-left: 15px;
	font-family: candara;
	color: darkred;
	font-weight: bold;
}

#input_new2 input[type=text], #input_new2 input[type=number], #input_new2 input[type=password] , #input_new2 input[type=list] {
	/*margin-left: 72px;*/
	width: 72%;
	border: none;
	border-radius: 0px 10px 50px 0px;
	padding-left: 15px;
	font-family: candara;
	color: darkred;
	font-weight: bold;
	margin-left: -4px;
	/*margin-top: -8px;*/
	/*float: right;*/
	/*padding-bottom: 2px*/
	box-shadow: 3px 4px 9px black;
}

#input_new2 input[type=text], #input_new2 input[type=number] , #input_new2 input[type=list] {
	line-height: 23px;
}

#input_new2 input[type=password] {
	line-height: 21px;
/*	padding-top: 1px;*/
}

#input_new2 label {
	margin-left: -10%;
	background: #4f6376d4;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 100px;
	border-radius: 50px 0px 0px 10px;
	margin-top: 12px;
	/*float: left;*/
}

#input_new2 #label_mdp_new2 {
	/*margin-top: 16px;*/
	/*margin-bottom: -2px;*/
	/*padding-top: 3px;*/
}

#input_new2 #label_reMdp_new2 {
	/*margin-top: 29px;*/
	/*margin-bottom: -2px;*/
	/*padding-top: 3px;*/
	/*float: left;*/
}

#input_new2 #input_tel2 {
	/*margin-bottom: -8px;*/
	/*margin-top: -30px;*/
}

#input_new2 #pseudo_new2 {
	/*margin-bottom: -6px;*/
	/*padding-bottom: 2px;*/
	/*margin-top: -30px;*/
}

#input_new2 #mdp_new2 {
	/*-moz- margin-top: -29px;*/
	/*margin-top: -20px;*/
	/*-webkit- margin-top: -9px;*/
	/*float: right;*/
}

#input_new2 #reMdp_new2 {
	/*margin-top: -19px;*/
	/*float: right;*/
	/*margin-left: -10px;*/
}

#new_notus11, #new_notus2{
	margin-bottom: 15px;
	background: linear-gradient(#ffffff, #fbcece);
	border-radius: 50px;
	font-family: verdana;
	color: darkred;
}

#new_notus12{
	margin-bottom: 15px;
	background: linear-gradient(#edfffe, #cefbe2);
	border-radius: 50px;
	font-family: verdana;
	color: darkred;
}

#input_new1 input::placeholder, #input_new2 input::placeholder {
	color: #c5d0dc;
}

input[type=checkbox] {
	width: 11px;
	margin-top: 2px;
}

#checkPwd{
/*	margin-left: 10%;*/
}

#checkPwd span{
	color: lightyellow;
	font-size: 10.5px;

}

#checkspan{
	color: white;
}

#submit_new, #bouton_new{
	margin-left: 6%;
	margin-top: 20px;
}

#lien_new button, #bouton_new button{
	border-radius: 15px;
	padding-left: 25px;
/*	padding-left: 20px;*/
	padding-right: 25px;
	border: none;
	font-size: 12px;
	line-height: 25px;
	background: #440b67db;
	color: lightyellow;
	font-weight: bold;
}

#lien_newok button{
	border-radius: 15px;
	padding-left: 20px;
/*	padding-left: 20px;*/
	padding-right: 20px;
	border: none;
	font-size: 12px;
	line-height: 20px;
	background: navy;
	color: lightyellow;
	font-weight: bold;
}

#submit_new button{
	border-radius: 15px;
	padding-left: 20px;
	padding-left: 20px;
	padding-right: 20px;
	border: none;
	font-size: 12px;
	line-height: 20px;
	background: darkgreen;
	color: lightyellow;
	font-weight: bold;
}

#submit_new button a, #bouton_new button a{
	color: white;
	text-decoration: none;
}

#lien_new button a{
	text-decoration: none;
	color: white;
}

#lien_newok button a{
	text-decoration: none;
	color: white;
}

#submit_new button:hover, #bouton_new button:hover{
	margin-left: -2px;
	box-shadow: 2px 2px 2px black;
	background: #037903;
}

#lien_new button:hover, #bouton_new button:hover{
	margin-left: -2px;
	box-shadow: 2px 2px 2px black;
	background: #000080b3;
}

#lien_new{
	text-align: center;
	margin-left: 6%;
}

#id_new{
	background: rgb(255, 255, 224, 0.67);
/*	color: green;*/
	margin-left: 20%;
	margin-right: 20%;
	border-radius: 15px;	
/*	max-width: 200px;*/
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: arial narrow;
}

#id_new h3{
	color: red;
}

#id_newNom{
	background: rgba(255, 0255, 0255, 0.50);
	margin-left: 20%;
	margin-right: 20%;
	border-radius: 15px;	
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	/*padding-top: 7px;*/
	padding-bottom: 4px;
	border-top: 1px solid lightgrey;
	border-left: 1px solid white;
	border-right: 1px solid grey;
	border-bottom: 2px solid #756969;
}

#id_newNom h3{
	font-family: arial narrow;
	font-weight: bold;
}

#id_newNom #id_newNom2{
	color: navy;
	text-align: center;
/*	margin-left: 20%;*/
	line-height: 10px;
	margin-top: 12px;
}

#id_newNom2{
	font-family: comic agency FB, arial narrow;
	font-size: 11.5px;
}

#inscrptionok{
	background: rgba(222, 222, 222, 0.5);
	border-radius: 10px;
	padding: 20px 10px;
	
}

#textok{
	margin-top: 25px;
	color: rgba(0, 22, 0, 1);
	font-size: 12px;
}